﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
    border:0;
    margin: 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 14px/1.5 'microsoft yahei',Arial,Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#000;}
a:hover { text-decoration:underline; color:#ff7309;}
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}

.top{ height:38px; background:url(../images/topbg.jpg) repeat-x;}
.clear{ clear:both; height:0; line-height:0; overflow:hidden; zoom:0.08;}
.box_title{ text-align:center; font-family:微软雅黑; font-weight:bold; color:#fff;}
.box_content{ text-align:center;}
.footer{ border-top:2px #fff solid; background:#0788ee; padding-top:5px; line-height:30px;}
.footer_div{ border-top:5px #fff solid; background:#0788ee; padding-top:2px;}
.footer_div_div{ background:#fff;}
.footer span{ display: inline-block; width:75px;}

@media (min-width: 1000px) {
	body{ background:url(../images/header.jpg) no-repeat scroll center top transparent; background-color:#71b3ff;}
	.top_div{ width:1000px; height:38px; line-height:38px; margin:0 auto;}
	.top_div span{ float:left;}
	.top_div a{ float:right;}
	.header1{ display:none;}
	.box{ padding-top:220px;}
	.box_div{ width:940px; padding:30px 30px 0 30px; background:#fff; margin:0 auto;}
	.box_title{ height:90px; line-height:42px; background:url(../images/box_titlebg.jpg) no-repeat; font-size:24px;}
	.box_content{ padding-bottom:30px;}
	.box_content iframe{ width:640px; height:498px;}
	.footer_div_div_div{ width:800px; padding:20px 100px; margin:0 auto;}
    .footer_div_div_div div{ float:right;}
    .footer_div_div_div div:first-child{ float:left; border-right:1px #ccc solid; border-right-style:dotted; padding-right:60px;}
	.box_div ul li{ float:left; width:300px; height:280px; text-align:center; margin:6px;}
	.box_div ul li img{ width:300px; height:225px;}
	
}

@media screen and (max-width: 768px) {
	.top_div span{ display:none;}
	.top_div a{ display:block; text-align:right; line-height:38px; padding-right:10px;}
	.header1 img{ width:100%;}
	.box{ padding:10px;}
	.box_title{ background:#097bd4; font-size:13px; padding:5px 0;}
	.box_content{ padding:20px 10px;}
	.box_content iframe{ width:100%;}
	.footer_div_div_div{ padding-left:10px;}
	.footer_div_div_div img{width:auto;}
        .box_div ul li{ float:left; width:48%; height:200px; text-align:center; margin:1%;}
	.box_div ul li img{ width:100%; height:110px;}
}